timthumb.phpの脆弱性対策

WordPressのプラグインやテーマ等でよく用いられるライブラリtimthumb.phpに脆弱性があり、第三者が任意のPHPコードをTimThumbキャッシュディレクトリにアップロードでき、そのコードを実行されてしまうそうです。

続きを読む timthumb.phpの脆弱性対策